\name{hgu95av2hsugORGANISM}
\alias{hgu95av2hsugORGANISM}
\alias{hgu95av2hsugORGPKG}

\title{The Organism information for hgu95av2hsug}
\description{
  hgu95av2hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which hgu95av2hsug was
  built.
  hgu95av2hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hgu95av2hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  hgu95av2hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hgu95av2hsugORGANISM
  hgu95av2hsugORGPKG
}
\keyword{datasets}

